# Interface MultiPolygon

interface MultiPolygon {
geometry: { coordinates: GeoJsonMultiPolygon; type: "MultiPolygon" };
type: "Feature";
id?: string;
properties?: object;
}

- Defined in resourcetypes.ts:86

##### Index

### Properties

geometry
type
id?
properties?

## Properties

### geometry

geometry: { coordinates: GeoJsonMultiPolygon; type: "MultiPolygon" }

- Defined in resourcetypes.ts:88

### type

type: "Feature"

- Defined in resourcetypes.ts:87

### `Optional` id

id?: string

- Defined in resourcetypes.ts:93

### `Optional` properties

properties?: object

- Defined in resourcetypes.ts:92